.wrapper {
    max-width: 100%;
    width: 100%;
}
.wrapper .content-area {
    max-width: 1230px;
	margin: 0 auto;
}
.jump-wrapper {
    margin-top: 0;
}
.coupon-row.three-columns .wp-coupons-coupon-content,
.coupon-row.two-columns .wp-coupons-coupon-content {
	padding: 20px 0 20px !important;
	position: relative;
	border-bottom: 1px solid #ccc;
}
.coupon-row.two-columns,
.coupon-row.three-columns {
	margin: 0 -20px;
}
.coupon-panel, .wp-coupons-coupon {
	text-align: left;
	background: transparent;
	width: 33.3%;
	margin-right: 0;
	padding: 0 20px;
	border-right: 1px solid #ccc;
}
.wp-coupons-nav .wp-coupons-subnav {
	display: none !important;
}
.wp-coupons-coupon-panel {
	background: transparent;
}
.wp-coupons-coupon-panel .coupon-title {
	font-size: 21px;
	font-family: 'Georgia', Serif;
	color: #000;
}
.wp-coupons-coupon-panel .coupon-description {
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
	color: #333;
	min-height: 60px;
	max-height: 60px;
}
.wp-coupons-coupon-panel .coupon-separator {
	display: none;
}
.wp-coupons-type-cta-container {
	overflow: inherit;
}
.wp-coupons-coupon-panel a.coupon-link,
.wp-coupons-coupon-panel .wp-coupons-discount-percent	{
	display: none;
}
.wp-coupons-coupon-panel a.coupon-type {
	background: green;
	position: absolute;
	top: 8px;
	padding: 3px 10px;
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
	border-radius: 4px;
}

.wp-coupons-coupon-panel .wp-coupons-discount-code {
	display: none;
}
#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup {
	max-width: 98vw;
	width: 737px;
}
#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup img {
	width: 100px;
	float: left;
}
#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup #wp-coupons-ctr-title {
	font-size: 20px;
	margin: 10px auto 10px auto;
	display: inline-block;
	max-width: calc(100% - 130px);
	text-align: left;
}
#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup #wp-coupons-ctr-discount-percent {
	background: #5ab59b;
	margin: 40px 0 25px;
	color: #fff;
	padding: 10px 30px;
	font-size: 20px;
}
#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup #wp-coupons-ctr-discount-url {
	font-size: 20px;
	margin: 0px auto 10px auto;
	line-height: 27px;
}

	
.coupons_category_list,
body .wp-coupons-nav {
    display: inline-block;
    width: 100%;
}	
.coupons_category_list a,
body .wp-coupons-nav a {
    float: left;
    width: 18%;
    border: 1px solid #ccc;
    padding: 10px 10px 0;
    text-align: center;
    margin: 1%;
    min-height: 120px;
    color: #000;
    background: #f8f8f8;
    font-size: 20px;
    line-height: 30px;
	position: relative;
}

.coupons_category_list a span,
body .wp-coupons-nav a span {
	position: absolute;
	display: inline-block;
	width: 100%;
	text-align: center;
	left: 0;
	bottom: 0;
	background: #ccc;
	font-size: 14px;
}
body .wp-coupons-nav a.wp-coupons-nav-selected {
    color: #fff;
    background: #ccc;
}
.coupons_heading {
    border-top: 4px solid #5ab59b;
    border-bottom: 2px solid #5ab59b;
    margin: 10px 0 20px;
}
.coupons_heading .text-holder {
    font-size: 13px;
    letter-spacing: 0.8px;
    margin: 0 0 16px;
}
.couponRightSide,
.couponLeftSide {
    width: 100%;
    display: inline-block;
}
.couponRightSide .wp-coupons-navigation,
.couponLeftSide .wp-coupons-navigation {
    display: none;
}
.couponGrid {
    width: 70%;
}
.couponRightSide .couponGrid {
    float:left;
}
.couponLeftSide .couponGrid {
	float: right;
}
.couponSidebar .wp-coupons-coupon.list .coupon-panel-image-wrapper {
    float: left;
    width: 30%;
}
.couponSidebar .wp-coupons-coupon.list .coupon-description,
.couponSidebar .wp-coupons-coupon.list .wp-coupons-type-cta-container {
    display: none !important;
}
.couponSidebar .wp-coupons-coupon.list.compact .wp-coupons-coupon-panel h2.coupon-title {
    margin-top: 3px;
}
.couponGrid .coupon-row.two-columns .wp-coupons-coupon {
	width: 48%;
}
.couponSidebar .wp-coupons-coupon.list.compact {
    border-right: 0;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    padding: 0px 0 20px;
}



.coupon-row.three-columns .wp-coupons-coupon-content, 
	.coupon-row.two-columns .wp-coupons-coupon-content {
		padding: 0 0 15px 110px !important;
	}
	.coupon-row.three-columns .wp-coupons-coupon-content .wp-coupons-type-cta-container,
	.coupon-row.two-columns .wp-coupons-coupon-content .wp-coupons-type-cta-container {
		position: absolute;
		left: 0;
		top: 0;
		width: 100px;
		height: calc(100% - 15px);
		background: green;
		text-align: center;
	}
	.coupon-row.three-columns .wp-coupons-coupon-content .wp-coupons-type-cta-container a.coupon-type,
	.coupon-row.two-columns .wp-coupons-coupon-content .wp-coupons-type-cta-container a.coupon-type {
		background: green;
		position: absolute;
		top: 50%;
		padding: 0;
		font-size: 14px;
		font-weight: normal;
		display: inline-block;
		border-radius: 4px;
		left: 0;
		width: 100%;
		transform: translateY(-50%);
	}
	.coupon-row.three-columns .wp-coupons-coupon-panel .coupon-description,
	.coupon-row.two-columns .wp-coupons-coupon-panel .coupon-description {
		font-size: 16px;
		line-height: 25px;
		font-weight: normal;
		color: #333;
		min-height: 45px;
		max-height: 40px;
	}
	
	
.popuCat {
    display: inline-block;
    width: 100%;
    background: #181716;
    padding: 0px 20px 20px;
}
.popuCat h3 {
    font-size: 30px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 30px 0 30px;
}
.popcat_container {
    margin: 0 auto;
    max-width: 1230px;
}

.popcat_row {
    display: block;
    width: 100%;
    overflow: hidden;
}
.popular-categories__item {
    float: left;
    width: 16.6%;
    padding: 0 12px;
    text-align: center;
    margin: 0 0 45px;
}	
span.popular-categories__item__icon {
    display: block;
	color: #c3b287;
	font-size: 40px;
	margin: 0 0 0px;
	min-height: 75px;
}
span.popular-categories__item__title {
    font-size: 16px;
    color: #fff;
    font-weight: 100;
    border-bottom: 1px solid #fff;
    padding: 0 0 13px;
    display: block;
}	
@media screen and (max-width: 991px) {
	.popular-categories__item {
		width: 33.3%;
	}
}
@media screen and (max-width: 797px) {
	.couponGrid .coupon-row.two-columns .wp-coupons-coupon {
		width: 100%;
	}
	.coupons_category_list a, body .wp-coupons-nav a {
		float: left;
		width: 31.3%;
		font-size: 12px;
		line-height: 20px;
		min-height: 80px;
		letter-spacing: .4px;
	}
	.couponRightSide .couponGrid {
		float: left;
		width: 100%;
	}
	
	
}
@media screen and (max-width: 767px) {
	.popular-categories__item {
		width: 100%;
		padding: 0 0 15px;
		text-align: left;
		margin: 0 0 10px;
		border-bottom: 1px solid #fff;
	}
	span.popular-categories__item__icon {
		display: inline-block;
		width: auto;
		min-height: 0;
		font-size: 20px;
		position: relative;
		top: 5px;
	}
	span.popular-categories__item__title {
		display: inline-block;
		padding: 0 0 0 10px;
		border: 0;
		line-height: normal;
	}
}
@media screen and (max-width: 480px) {
	#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup img {
		width: 70px;
	}
	#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup #wp-coupons-ctr-title {
		font-size: 14px;
		margin: 0px auto 10px auto;
		max-width: calc(100% - 90px);
	}
	#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup #wp-coupons-ctr-discount-percent {
		background: #5ab59b;
		margin: 5px 0 10px;
		color: #fff;
		padding: 10px 30px;
		font-size: 15px;
	}
	#wp-coupons-ctr-popup-wrapper #wp-coupons-ctr-popup #wp-coupons-ctr-discount-url {
		font-size: 15px;
	}
	#wp-coupons-ctr-popup #wp-coupons-ctr-discount-code {
		font-size: 14px;
	}
}